/* slide */
.slide-main{
	height:500px;
	position:relative;
	}
.prev_btn,.next_btn{
	display:block;
	width:38px;
	height:100px;
	position:absolute;
	z-index:222;
	top:50%;
	overflow:hidden;
	cursor:pointer;
	opacity:0.6;
	-moz-opacity:0.6;
	filter:alpha(opacity=60);
	margin-top: -50px
}
.prev_btn{
	left:70px;
}
.next_btn{
	right:70px;
}
.prev_btn:hover,.next_btn:hover,.nav-main a:hover,.nav-main a.cur{
	opacity:1;
	-moz-opacity:1;
	filter:alpha(opacity=100);
}
.item{
	display:block;
	width:100%;
	height:12px;
	position:absolute;
	z-index:124;
	top:370px;
	left:0;
	text-align:center;
}
.item a{
	display:inline-block;
	width:12px;
	height:12px;
	margin-right:11px;
	background:#333;
	opacity:0.6;
	-moz-opacity:0.6;
	filter:alpha(opacity=60);
	overflow:hidden;
}
.item a.cur{
	background:#123785;
}
.slide-box,.slide{
	display:block;
	width:100%;
	height:500px;
	overflow:hidden;
}
.slide-box{
	position:relative;
}
.slide{
	display:none;
	height:500px;
	padding-top:0px;
	position:relative;
	position:absolute;
	z-index:8;
}
.slide a{
	display:block;
	width:100%;
	height:500px;
	cursor:pointer;
}
.slide img{
	width: 1920px;
	height: 500px;
	position:absolute; 
	margin-left:-960px; 
	left:50%; 
	top:0px;
}
